SciQLOP - Task #1371

Epic story # 1150 (In Progress): Visualisation des données

User story # 1361 (Closed): Visualisation des données - APl initialisation

API de visualisation des données

12/05/2017 03:17 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Définir I'API de visualisation des données.

Comment on ajoute, supprime ou déplacer une variable dans la visualisation
Etendre la réflexion a tous les niveaux de la visu (graphe, zone, onglet, nouvelle fenétre)

Qui stocke la donnée, (VariableManager, VisualisationManager, les deux ? ) sous quelles formes ?
Cache des données a visualiser (run time)

History

#2 - 12/05/2017 04:14 PM - Anonymous

- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#3 - 12/05/2017 04:14 PM - Anonymous

- Status changed from New to In Progress

- Assignee set to Anonymous

#4 - 12/05/2017 04:18 PM - Anonymous

- Assignee changed from Anonymous to Anonymous

#5 - 29/05/2017 10:10 AM - Anonymous

- Status changed from In Progress to Feedback

#6 - 30/05/2017 02:36 PM - Anonymous
- Status changed from Feedback to Closed

#7 - 08/06/2017 08:36 PM - adminlpp adminlpp

- Tracker changed from User story to Task

- % Done set to 0
- revision set to r0

- blocked set to No
